Bug 524402 - /boot should be 500 MB
Summary: /boot should be 500 MB
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Nalley
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-19 20:50 UTC by Rahul Sundaram
Modified: 2013-03-13 05:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-19 02:53:09 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2009-09-19 20:50:23 UTC
Description of problem:

The installation guide recommends 100 MB which is certainly not enough with the development of preupgrade which uses /boot the initial bootstrap data. 


http://docs.fedoraproject.org/install-guide/f11/en-US/html/s2-diskpartrecommend-x86.html

Also refer to

http://fedoraproject.org/wiki/Common_F12_bugs#.2Fboot_must_be_a_minimum_of_500_MB

Comment 1 David Nalley 2009-10-19 02:53:09 UTC
The bug that this links to bz # 510970 states that 250MB is enough
https://bugzilla.redhat.com/show_bug.cgi?id=510970#c7

 - the current F12 draft of the guide has this listed which is consistent with Rudi's comments here: 
https://bugzilla.redhat.com/show_bug.cgi?id=510970#c8

I am going to close this bug, if you feel that I have missed something either in another bug or in the one referenced by the common bug page, please reopen. 

Thanks Rahul!


Note You need to log in before you can comment on or make changes to this bug.